<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Films : liste</title>
  </head>
  <body>
    <h1> Liste des films </h1>
    <a href="/add-movie-form">Ajouter un film</a>
    <ol>
      {{#movies}}
      <li> 
        <a href="/movie-details/{{id}}">détails</a> 
        <a href="/edit-movie-form/{{id}}">modifier</a> 
        <a href="/delete-movie-form/{{id}}">supprimer</a> 
        {{title}}
      </li>
      {{/movies}}
    </ol>
  </body>
</html>
